.count {
    @include muli-regular(22px);
  }
  
  .title {
    @include muli-bold(14px);
    letter-spacing: 0.7px;
  }
  
   .myinvestment {
    & .heading{
      @include muli-semibold(18px);
      color: #434343;
      margin-top: 18px;
      margin-bottom: 12px;
    }
  & .investment-card{
      margin-top: 10px;
      margin-bottom: 26px;
  background-color: #196be5;

  & .count-wrapper {
    display: flex;
    justify-content: space-between;
    @media (min-width: 992px) {
      justify-content: space-around;
    }
    text-align: center;

    & .card {
      background-color: transparent;
      border: none;
      color: white;
      min-width: 61px;
      box-shadow: none;

      & .count {
        @include muli-light(15px);
      }

      & .title {
        @include muli-bold(14px);
        letter-spacing: 0.7px;
      }
    }

  }


  & .last-update {
    text-align: center;

    & span {
      @include muli-regular(14px);
      @media (min-width: 992px) {
        @include muli-regular(16px);

      }
      color: #ffffff;
    }
  }
}
}
  
  // myinvestment end
  
  .user-info-card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 1px 2px #72727269;
    border-radius: 10px;
  
    .name {
      @include muli-bold(18px);
      margin-bottom: 8px;
    }
  
    .email {
      @include muli-regular(12px);
      margin-bottom: 8px;
    }
  }
  
  // user info card end
  